PORT-GETPKGPATH-HELPER(1)

NAME
port-getpkgpath-helper - deduces PKGPATH from current directory

SYNOPSIS
port-getpkgpath-helper dir

DESCRIPTION
port-getpkgpath-helper deduces the PKGPATH corresponding to a given directory dir, by trying to strip directories from the environment variable PORTSDIR_PATH.

This is a helper script for bsd.port.subdir.mk.